Subject: Re: Article submission
From: Michael Forsythe <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Fri, 20 Apr 2001 22:08:13 -0300

Steve Bamford wrote:

> Beautiful model....send them any way you like....as separate J-Pegs or
> together in a  ZIP file.
>
> Steve Bamford

Hi Steve,

In an attempt to clog up your mail server, remember the Hasegawa kit I mentioned
? This is it,
done up as an E4/B of JG53 'Pik As' during the fall of 1940. This plane uses
markings from
Aeromaster, and a cockpit tub from KMC. The wheels are True Details resin items
if
memory serves me. Also, I replaced the MG's and cannons with resin parts from
Aires and
CMK. The paint scheme is 70/71/65, all using Gunze acrylics.

Weathering was done using Winsor & Newton watercolors + pastels. I used Tamiya
Flat for a
final sealer.

There, now you have pictures of my entire collection of (built) aircraft !

Cheerio
Mike Forsythe